/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 13 September 2015 18:33:34
*/


/**
 * OXS: Oxford University: Department of Statistics;
 *
 * mobile.css
 * author: Squiz Poland
 * change log: * daniel@squiz.pl - 18/07/2014 - First revision
 */

/*
 * Table of Contents
 *
 * Phone
 */


/*
--------------------
Phone
--------------------
*/ 

@media screen and (max-width: 1020px) {
   body .wrapper { width: auto; }
}

@media screen and (max-width: 767px) {

   /* common */
   body .wrapper { width: auto; }
   .overlay { position: relative;}
   .overlay:after{ content: " "; z-index: 10; display: block; position: absolute; height: 100%; top: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.8); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

   /* Header */
   header .logo { height: 99px; position: relative;}
   header .logo .left{ padding-left: 20px; padding-right: 0; font-size: 18px; width: 230px; }
   header .logo .left img{ float: left; margin-right: 15px; width: 53px; }
   header .logo .right{ display: none; }
   header .logo .mobile_menu_icons{ display: inherit; position: absolute; bottom: 0; right: 0;}
   header .menu .left, header .menu .right{display: none;}

   header.search_open {position: relative;}
   header.search_open .menu .right {width: 100%; display: inherit; position: absolute; bottom: -39px; z-index: 20;}
   header.search_open .menu .right form{padding: 0 15px;}
   header.search_open .search input[type=submit]{margin: 0;float:right;padding:0;}
   header.search_open .search input[type=text]{padding-left: 0; padding-right: 0; width: 80%;}

   .mmenu_open{position: relative;}
   .mmenu_open:after, .mmenu_open .wrapper:after{z-index: 10; display: block;position: absolute; height: 100%; top: 0; left: 0; right: 0; content: " ";}
   .mmenu_open:after {background-color: #236e5a; right: 40px;}
   .mmenu_open .mobile_menu_icons .active{position: absolute; right: 40px; z-index: 20;}
   .mmenu_open .wrapper:after {background: rgba(0, 0, 0, 0.8); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

   .mmenu_open .menu .left {position: absolute; left: 0; right: 40px; z-index: 15; display: block;}
   .mmenu_open .menu .left a {margin-top: 1px; position: relative; padding-bottom: 14px;}
   .mmenu_open .menu .left li{float: none;}
   .mmenu_open .menu .left li a span{background-repeat: no-repeat; position: absolute; top:0; right: 0;}

   .mmenu_open .menu .left .level1 > li > a,
   .mmenu_open .menu .left .level1 > li > a span{background-color: #2d7e68;}
   .mmenu_open .menu .left .level1 > .active > a,
   .mmenu_open .menu .left .level1 > .active > a span{background-color: #36967c;}
   .mmenu_open .menu .left .level1 > .active.open > a,
   .mmenu_open .menu .left .level1 > .active.open > a span{ background-color: #2d7e68;}
   .mmenu_open .menu .left .level1 > .has_sub > a span{background-position: center -13px;}
   .mmenu_open .menu .left .level1 > .open.has_sub > a span,
   .mmenu_open .menu .left .level1 > .active.open.has_sub > a span{background-position: center 18px;}

   .mmenu_open .menu .left .level2 {background-color: #FFF;}
   .mmenu_open .menu .left .level2 > li > a {background-color: #e1e1e1; color: #111; padding-left: 40px; font-family: "latobold"; font-size: 13px;}
   .mmenu_open .menu .left .level2 > li > a span{background-color: #e1e1e1;}
   
   .mmenu_open .menu .left .level2 li.has_sub > a span{background-position: center -75px;}
   .mmenu_open .menu .left .level2 li.has_sub.open > a span{background-position: center -43px;}
   .mmenu_open .menu .left .level2 li.has_sub.active > a span{background-position: center -13px;}
   .mmenu_open .menu .left .level2 li.has_sub.open.active > a span{background-position: center 18px;}

   .mmenu_open .menu .left .level2 li.has_sub > a:hover span{background-position: center -13px;}
   .mmenu_open .menu .left .level2 li.has_sub.open > a:hover span{background-position: center 18px;}
   .mmenu_open .menu .left .level2 li.has_sub.active > a:hover span{background-position: center -13px;}
   .mmenu_open .menu .left .level2 li.has_sub.open.active > a:hover span{background-position: center 18px;}

   .mmenu_open .menu .left .level3 > li > a {background-color: #efefef; color: #111; padding-left: 50px; font-family: "latoregular";}
   .mmenu_open .menu .left .level3 li > a span{background-color: #efefef;}

   .mmenu_open .menu .left .level4 > li > a {background-color: #f8f8f8; color: #111; padding-left: 60px; font-family: "latoregular";}
   .mmenu_open .menu .left .level4 li > a span{background-color: #f8f8f8;}

   .mmenu_open .menu .left li.has_sub > a span { background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0014/13622/menu_arrows.png?v=0.0.2"); width: 40px; height: 100%;}
   .mmenu_open .menu .left li.active > a,
   .mmenu_open .menu .left li.active > a span{background-color: #236e5a; color: #FFF;}
   .mmenu_open .menu .left li.open > ul{display: inherit;}
   .mmenu_open .menu .left li.open > a span{display: inherit;}
   .mmenu_open .menu .left li a:hover,
   .mmenu_open .menu .left li a:hover span{background-color: #36967c; color: #FFF;}

   /* Footer */
   footer .wrapper{ width: 100%; }
   footer .ox_icon{ display: inherit; float: left;}
   footer .right {margin-top: 20px;}
   footer .right ul{ float: left;}
   footer .wrapper .left .menu { padding-left: 104px; }
   footer .wrapper .left { margin-left: 21px; }
   footer .wrapper .right ul { display: inline-block; margin-left: 20px; }
   footer .ox_icon > img { margin-left: 21px; }

   /* Homepage */
   .homepage .banner {height: 365px;}
   .homepage .banner h2{padding-left: 15px; font-size: 21px;}
   .homepage .banner .heading-text{top: 40px;}
   .homepage .banner .infobar .wrap {padding-left: 15px; padding-right: 15px;}
   .homepage .banner .infobar .left{margin-bottom: 20px;}
   .homepage .banner .infobar .left,
   .homepage .banner .infobar .right{width: 100%;}
   .homepage .infobar .button {width: auto;}
   
   .homepage .columns{ padding: 30px 0;}
   .homepage .columns .column{ width: 100%; border: 0 none;}
   .homepage .columns .column1,
   .homepage .columns .column2{ margin-bottom: 30px;}

   .homepage .newsbar .events, .homepage .newsbar .news { width:100%; border: 0 none; background-position: 20px top; }
   .homepage .newsbar .news .divider { margin: 0 20px 30px 20px; height: 30px; border-bottom: 1px solid #c9c9c9; }

   .homepage .newsbar ul,
   .homepage .newsbar .button{ margin: 0 30px 0 80px; }

   /* Inner */
   .inner .breadcrumbs { display: none; }

   /* Tables */
   .inner table.hide_mobile { display: none; }
   .inner div.show_mobile { display: block; }
   div.table_mobile .row .td { background-color: #efefef; }
   div.table_mobile { color: #111; }
   div.table_mobile > div { margin-bottom: 50px; }
   div.table_mobile span { display: block; padding: 25px 20px; }
   div.table_mobile .th { border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; font-family: 'pt_sansregular'; font-size: 14px; font-weight: bold; text-transform: uppercase; }
   div.table_mobile .td { font-family: 'latoregular'; font-size: 12px; }
   div.table_mobile span strong { font-weight: bold; }
   div.table_mobile span em { font-style: italic; }

   /* Homepage main banner */
   .homepage .banner h2 { border-top: 1px solid white; line-height: 30px; max-width: 100%; padding: 10px 15px 5px; word-wrap: break-word; }
   .homepage .banner .heading-text { top: 0; }
}

@media screen and (max-width: 1019px) {
   /* Inner */
   .inner .wrapper .actual_content { left: 0; margin-left: 21px; margin-right: 21px; width: auto; }
   .inner .wrapper .actual_content img { float: none !important; margin: auto 0 !important; height: auto; max-width: 100%; margin-bottom: 15px; }
   .inner .actual_content iframe { width: 100%; }
   .inner .actual_content h3 a { display: block; }
   .inner .wrapper h1 { left: 0; margin-left: 21px; margin-right: 21px; }
   .inner .profile { margin-left: 21px; }
   .inner .profile > div { margin: 0; }
   .inner .profile > img { display: none; }
   .inner .sub-nav { display: none; }
}

@media screen and (max-width: 1019px) and (min-width: 901px) {
   .inner .actual_content iframe { height: 470px; }
}

@media screen and (max-width: 900px) and (min-width: 800px) {
   .inner .actual_content iframe { height: 380px; }
}

@media screen and (max-width: 799px) and (min-width: 600px) {
   .inner .actual_content iframe { height: 300px; }
}

@media screen and (max-width: 599px) and (min-width: 450px) {
   .inner .actual_content iframe { height: 250px; }
}

@media screen and (max-width: 449px) {
   .inner .actual_content iframe { height: 200px; }
}

@media screen and (max-width: 360px) {
   footer .wrapper .right ul.social { margin-left: 0; }
   footer ul.social a { margin-left: 8px; }
}

@media screen and (min-width: 768px) {
   .homepage .banner .right { right: 45px; position: relative; }
}